View Issue Details

IDProjectCategoryView StatusLast Update
0000943DraftFeaturepublic2013-12-20 21:19
ReporteryorikAssigned Toyorik 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version0.14Fixed in Version0.14 
Summary0000943: Add more snap behaviours for walls and structs
DescriptionWhen building walls and structs, additional snap locations and trackers should appear, allowing to place new objects precisely at certain distances from existing walls and structs

- add temp dimension trackers
- allow to edit those dimensions
- track the base points of last hovered wall/struct
TagsNo tags attached.

Activities

yorik

2013-12-20 21:19

administrator   ~0003955

For now this can be considered as done... More to coma if I have more ideas.

Issue History

Date Modified Username Field Change
2013-01-06 14:37 yorik New Issue
2013-01-06 14:37 yorik Status new => assigned
2013-01-06 14:37 yorik Assigned To => yorik
2013-02-06 12:38 yorik Project Arch => Draft
2013-12-20 21:19 yorik Note Added: 0003955
2013-12-20 21:19 yorik Status assigned => closed
2013-12-20 21:19 yorik Resolution open => fixed
2013-12-20 21:19 yorik Fixed in Version => 0.14